@charset "UTF-8";
/* Переменные и функции */
/**********************************************************************/
html {
	margin: 0;
	padding: 0;
	overflow-y: scroll;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background: #fff url(img/bg.jpg) center repeat-y;
	font-size: 10pt;
	height: 100%;
	font-family: Arial,Helvetica,sans-serif;
}

#main {
	width: 1000px;
	margin: auto;
}

.rel {
	position: relative;
}

.abs {
	position: absolute;
}

.clearboth {
	clear: both;
}

tbody.noline {
	border-top: none;
}

a:link, a:visited {
	color: #8B306A;
	text-decoration: underline;
}

a:hover {
	color: #8B306A;
	text-decoration: none;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	font-weight: 700;
	color: #8B306A;
	margin-top: 7px;
}

h1, .h1 {
	font-size: 18px;
}

h2, .h2 {
	font-size: 16px;
}

h3, .h3 {
	font-size: 15px;
}

h4, .h4 {
	font-size: 15px;
	font-style: italic;
}

a.all-ref {
	background: url(img/arrow.png) right 80% no-repeat;
	float: right;
	padding-right: 15px;
	text-decoration: none;
}

a.all-ref:hover {
	text-decoration: underline;
}

.view-random-banner .field-content {
	background: url(img/rek100.jpg) right center no-repeat;
}

.view-random-banner .field-content a, .view-random-banner .field-content a img {
	display: block;
}

.rrb .view-random-banner .field-content {
	background: url(img/rek.jpg) center bottom no-repeat;
	padding-bottom: 17px;
}

#logo {
	text-align: right;
}

.view-continue-story .view-header {
	font-size: 11px;
	border-top: 1px solid #888;
	padding-top: 2px;
	text-align: right;
}

.view-continue-story .view-header a {
	border-left: 1px solid #8B306A;
	text-decoration: none;
	padding: 0 5px;
}

.view-continue-story .view-header a:hover {
	text-decoration: underline;
}

.view-continue-story .view-header a.first {
	border-left: none;
}

.view-continue-story br {
	display: none;
}

.social a {
	margin-right: 17px;
}

.front #vidsboku-panel .panel-col-first {
	background: url(img/kostil.jpg) top right repeat-y;
}

#vidsboku-panel {
	border-collapse: separate;
	border-spacing: 0;
  /*оформление 3х банеров после блогов */
  /* правая сторона */
  /*Новости справа и все новости */
  /* Опросы */;
}

#vidsboku-panel .panel-pane {
	margin-bottom: 34px;
}

#vidsboku-panel .pane-page-logo {
	margin-top: -4px;
}

#vidsboku-panel .panel-pane.pane-panels-mini {
	margin-bottom: 0;
}

#vidsboku-panel .panel-col-top .panel-pane {
	margin-bottom: 17px;
}

#vidsboku-panel .panel-col-first {
	padding-right: 8.5px;
	padding: 0;
    /*background:url(img/kostil.jpg) top right no-repeat;*/
    /* Галереи */;
}

#vidsboku-panel .panel-col-first .node, #vidsboku-panel .panel-col-first .panel-pane {
	width: 475px;
}

#vidsboku-panel .panel-col-first .pane-page-tabs {
	margin-bottom: 17px;
	width: 100%;
}

#vidsboku-panel .panel-col-first .pane-system-main-menu {
	margin-bottom: 17px;
	width: 100%;
      /* Главное мею вверху */;
}

#vidsboku-panel .panel-col-first .pane-system-main-menu .menu {
	margin: 0;
	padding: 0;
	width: 100%;
}

#vidsboku-panel .panel-col-first .pane-system-main-menu .menu td {
	height: 30px;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	color: #8B306A;
	text-align: center;
	border-left: 2px solid #8B306A;
}

#vidsboku-panel .panel-col-first .pane-system-main-menu .menu td a {
	display: block;
	width: 100%;
	text-decoration: none;
	text-transform: lowercase;
}

#vidsboku-panel .panel-col-first .pane-system-main-menu .menu td.last {
	border-right: none;
	background: #E3E3E3;
	width: 85px;
}

#vidsboku-panel .panel-col-first .pane-system-main-menu .menu td:hover, #vidsboku-panel .panel-col-first .pane-system-main-menu .menu td.active-trail {
	background: #ebd8e5;
}

#vidsboku-panel .panel-col-first .view-id-materials {
	width: 475px;
      /* Новости слева */;
}

#vidsboku-panel .panel-col-first .view-id-materials .view-content {
	clear: both;
}

#vidsboku-panel .panel-col-first .view-id-materials .all-ref {
	float: left;
	position: relative;
	top: -10px;
}

#vidsboku-panel .panel-col-first .view-id-materials .views-field-field-image {
	float: left;
}

#vidsboku-panel .panel-col-first .view-id-materials .views-field-title {
	margin-left: 217px;
	margin-top: 0px;
	position: relative;
	top: -6px;
}

#vidsboku-panel .panel-col-first .view-id-materials .views-field-title a {
	text-decoration: none;
	color: #000;
}

#vidsboku-panel .panel-col-first .view-id-materials .views-field-title a:hover {
	text-decoration: underline;
}

#vidsboku-panel .panel-col-first .view-id-materials .views-field-created {
	text-align: right;
	font-size: 11px;
	line-height: 10px;
	color: #8B306A;
	margin-top: 3px;
}

#vidsboku-panel .panel-col-first .view-id-materials .views-field-body {
	margin-left: 217px;
	line-height: 13px;
	font-size: 12px;
}

#vidsboku-panel .panel-col-first .view-id-materials .views-field-body p {
	margin: 3px 0;
}

#vidsboku-panel .panel-col-first .view-id-materials .in_plot {
	clear: both;
}

#vidsboku-panel .panel-col-first .view-id-materials .in_plot table {
	margin: 0 17px;
}

#vidsboku-panel .panel-col-first .view-id-materials .in_plot table td {
	width: 50%;
	padding: 17px 17px 0 17px;
}

#vidsboku-panel .panel-col-first .view-id-materials .in_plot table td .views-field-title {
	margin-left: 26px;
	line-height: 12px;
}

#vidsboku-panel .panel-col-first .view-id-materials .in_plot .views-field-title {
	display: block;
	line-height: 15px;
}

#vidsboku-panel .panel-col-first .view-id-materials .in_plot .views-field-field-icon {
	float: left;
}

#vidsboku-panel .panel-col-first .view-id-materials .views-field-comment-count {
	margin: 17px 0 0 217px;
}

#vidsboku-panel .panel-col-first .view-id-materials .views-field-comment-count .views-label {
	padding-right: 35px;
	background: url(img/line.png) bottom right no-repeat;
}

#vidsboku-panel .panel-col-first .view-id-materials .buttons {
	clear: both;
}

#vidsboku-panel .panel-col-first .view-galleries.view-display-id-panel_pane_1 {
	background: url(img/photo-gal.png) left top no-repeat;
}

#vidsboku-panel .panel-col-first .view-galleries.view-display-id-panel_pane_2 {
	background: url(img/video-gal.png) left top no-repeat;
}

#vidsboku-panel .panel-col-first .view-galleries {
	clear: both;
}

#vidsboku-panel .panel-col-first .view-galleries .view-content {
	padding: 17px 0 0 37px;
}

#vidsboku-panel .panel-col-first .view-galleries td {
	padding-left: 4px;
}

#vidsboku-panel .panel-col-first .view-galleries .all-ref {
	position: relative;
	z-index: 300;
}

#vidsboku-panel .panel-col-first .view-galleries .jcarousel-container {
	height: 60px;
	padding: 19px 40px 0 60px;
	width: 375px;
}

#vidsboku-panel .panel-col-first .view-galleries .jcarousel-container .jcarousel-clip {
	width: 375px;
}

#vidsboku-panel .panel-col-first .view-galleries .jcarousel-item {
	height: 60px;
	border: 0;
	margin: 0;
	background: transparent;
}

#vidsboku-panel .panel-col-first .view-galleries a.jcarousel-prev {
	background-image: url(img/arrows.png);
	left: 30px;
	top: 35px;
}

#vidsboku-panel .panel-col-first .view-galleries a.jcarousel-next {
	background-image: url(img/arrows.png);
	top: 35px;
}

#vidsboku-panel .panel-col-first .view-blogging-today {
      /*В блогах, слева */;
}

#vidsboku-panel .panel-col-first .view-blogging-today .views-row {
	clear: both;
	min-height: 70px;
	margin-bottom: 34px;
}

#vidsboku-panel .panel-col-first .view-blogging-today .views-row-first {
	padding-top: 0;
}

#vidsboku-panel .panel-col-first .view-blogging-today .views-field-field-avatar {
	float: left;
}

#vidsboku-panel .panel-col-first .view-blogging-today .views-field-title {
	margin-left: 104px;
}

#vidsboku-panel .panel-col-first .view-blogging-today .views-field-title a {
	color: #000;
	text-decoration: none;
}

#vidsboku-panel .panel-col-first .view-blogging-today .views-field-title a:hover {
	text-decoration: underline;
}

#vidsboku-panel .panel-col-first .view-blogging-today .views-field-body {
	margin-left: 104px;
}

#vidsboku-panel .panel-col-first .view-blogging-today .views-field-name {
	clear: both;
	color: #8B306A;
}

#vidsboku-panel .panel-col-first .view-persons .views-row {
	padding: 17px 0;
      /* Все Лица */;
}

#vidsboku-panel .panel-col-first .view-persons .views-row .views-field-description {
	font-size: 10pt;
	line-height: 13px;
}

#vidsboku-panel .pane-random-banner-panel-pane-5 .views-row {
	padding-bottom: 20px;
}

#vidsboku-panel .panel-col-last {
	border-left: 2px solid #8B306A;
	padding: 0 0 0 25.5px;
}

#vidsboku-panel .panel-col-last .rmt, #vidsboku-panel .panel-col-last .rmb {
	max-width: 225px;
	float: left;
	clear: left;
}

#vidsboku-panel .panel-col-last .rrt, #vidsboku-panel .panel-col-last .rrb {
	width: 225px;
	float: right;
	clear: right;
}

#vidsboku-panel .panel-col-last h2.pane-title {
	text-transform: lowercase;
}

#vidsboku-panel .panel-col-last .view-story-elements {
      /* Элементы сюжета справа */;
}

#vidsboku-panel .panel-col-last .view-story-elements .views-row-last .views-field-title a {
	padding-bottom: 0 !important;
}

#vidsboku-panel .panel-col-last .view-story-elements .views-row {
	clear: both;
	min-height: 21px;
}

#vidsboku-panel .panel-col-last .view-story-elements .views-row .views-field-field-icon {
	float: left;
}

#vidsboku-panel .panel-col-last .view-story-elements .views-row .views-field-title a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 0 0 17px 34px;
	font-size: 12px;
	line-height: 12px;
}

#vidsboku-panel .panel-col-last .view-story-elements .views-row .views-field-title a:hover {
	text-decoration: underline;
}

#vidsboku-panel .panel-col-last .view-blogging-today {
      /*В блогах*/;
}

#vidsboku-panel .panel-col-last .view-blogging-today .all-ref {
	position: relative;
	top: -10px;
}

#vidsboku-panel .panel-col-last .view-blogging-today .views-row {
	padding: 10px 0;
	clear: both;
	min-height: 40px;
}

#vidsboku-panel .panel-col-last .view-blogging-today .views-row-first {
	padding-top: 0;
}

#vidsboku-panel .panel-col-last .view-blogging-today .views-field-field-avatar {
	float: left;
}

#vidsboku-panel .panel-col-last .view-blogging-today .views-field-title, #vidsboku-panel .panel-col-last .view-blogging-today .views-field-name {
	margin-left: 60px;
	font-size: 11px;
	line-height: 10px;
	height: 1em;
	overflow: hidden;
	color: #8B306A;
}

#vidsboku-panel .panel-col-last .view-blogging-today .views-field-body {
	margin-left: 80px;
	font-size: 11px;
	line-height: 10px;
}

#vidsboku-panel .panel-col-last .view-blogging-today .views-field-body a {
	color: #000;
	text-decoration: none;
}

#vidsboku-panel .view-teaser-persons, #vidsboku-panel .view-persons {
	padding-bottom: 1em;
    /* Лица */;
}

#vidsboku-panel .view-teaser-persons .views-row, #vidsboku-panel .view-persons .views-row {
	border-bottom: 2px solid #8B306A;
	padding: 8.5px 0;
	clear: both;
	min-height: 60px;
}

#vidsboku-panel .view-teaser-persons .views-row .views-field-field-avatar, #vidsboku-panel .view-persons .views-row .views-field-field-avatar {
	float: left;
}

#vidsboku-panel .view-teaser-persons .views-row .views-field-body, #vidsboku-panel .view-teaser-persons .views-row .views-field-description, #vidsboku-panel .view-persons .views-row .views-field-body, #vidsboku-panel .view-persons .views-row .views-field-description {
	margin-left: 90px;
	font-size: 11px;
	line-height: 10px;
}

#vidsboku-panel .view-teaser-persons .views-row .views-field-body a, #vidsboku-panel .view-teaser-persons .views-row .views-field-description a, #vidsboku-panel .view-persons .views-row .views-field-body a, #vidsboku-panel .view-persons .views-row .views-field-description a {
	text-decoration: none;
	color: #000;
}

#vidsboku-panel .view-teaser-persons .views-row .views-field-body a:hover, #vidsboku-panel .view-teaser-persons .views-row .views-field-description a:hover, #vidsboku-panel .view-persons .views-row .views-field-body a:hover, #vidsboku-panel .view-persons .views-row .views-field-description a:hover {
	text-decoration: underline;
}

#vidsboku-panel .view-teaser-persons .views-row .views-field-body::first-line, #vidsboku-panel .view-persons .views-row .views-field-body::first-line {
	font-weight: bold;
}

#vidsboku-panel .view-teaser-persons .views-row-first, #vidsboku-panel .view-persons .views-row-first {
	padding-top: 0;
}

#vidsboku-panel .panel-col-last .view-materials, #vidsboku-panel .pane-materials-allnewsmachine .view-materials {
	position: relative;
	margin-top: -30px;
    /* { position:absolute; top:-39px; right:0;  margin:0; padding:0;
     .form-item-field-scope-tid {margin:0;}
     .form-item-field-scope-tid .form-item .form-item {float:left; height:34px; width:34px; color:transparent; font-size:1px;
                            border-left:2px solid $link;
       a {color:transparent;  text-decoration:none; display:block; width:100%; height:100%;} }
     #edit-field-scope-tid-7 {background:url(img/reg-a.png) center center no-repeat;}
     #edit-field-scope-tid-8 {background:url(img/reg-b.png) center center no-repeat;}
     #edit-field-scope-tid-9 {background:url(img/reg-c.png) center center no-repeat;}
     #edit-field-scope-tid-all {background:url(img/reg-all.png) center center no-repeat; border:none;} } */;
}

#vidsboku-panel .panel-col-last .view-materials .view-filters .views-widget-filter-field_scope_tid, #vidsboku-panel .pane-materials-allnewsmachine .view-materials .view-filters .views-widget-filter-field_scope_tid {
	display: none;
}

#vidsboku-panel .panel-col-last .view-materials .views-row, #vidsboku-panel .pane-materials-allnewsmachine .view-materials .views-row {
	padding: 0;
	margin: 15px 0;
      /* .views-field-title.region-7 {background:url(img/reg-a.png) left 11px no-repeat;}
      .views-field-title.region-8 {background:url(img/reg-b.png) left 11px no-repeat;}
      .views-field-title.region-9 {background:url(img/reg-c.png) left 11px no-repeat;} */;
}

#vidsboku-panel .panel-col-last .view-materials .views-row .views-field-created, #vidsboku-panel .pane-materials-allnewsmachine .view-materials .views-row .views-field-created {
	font-size: 11px;
	line-height: 10px;
	height: 1em;
	color: #8B306A;
	text-align: right;
}

#vidsboku-panel .panel-col-last .view-materials .views-row .views-field-title a, #vidsboku-panel .pane-materials-allnewsmachine .view-materials .views-row .views-field-title a {
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 13px;
	line-height: 14px;
}

#vidsboku-panel .panel-col-last .view-materials .views-row .views-field-title a:hover, #vidsboku-panel .pane-materials-allnewsmachine .view-materials .views-row .views-field-title a:hover {
	text-decoration: underline;
}

#vidsboku-panel .panel-col-last .view-materials .views-row-first .views-field-title, #vidsboku-panel .pane-materials-allnewsmachine .view-materials .views-row-first .views-field-title {
	padding-top: 0;
	background-position: left top !important;
}

#vidsboku-panel .panel-col-last .view-materials .views-row-last .views-field-title, #vidsboku-panel .pane-materials-allnewsmachine .view-materials .views-row-last .views-field-title {
	padding-bottom: 0;
}

#vidsboku-panel .panel-col-first .pane-materials-allnewsmachine .view-materials .views-row {
	margin-bottom: 34px;
}

#vidsboku-panel .panel-col-first .pane-materials-allnewsmachine .view-materials .views-row .views-field-title {
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#vidsboku-panel .panel-col-first .pane-materials-allnewsmachine .view-materials .views-row .views-field-title a {
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
}

#vidsboku-panel .panel-col-first .pane-materials-allnewsmachine .view-materials .views-row .views-field-body {
	margin-left: 102px;
}

#vidsboku-panel .node-poll {
	background: url(img/choice-submit.png) left bottom no-repeat;
}

#vidsboku-panel .view-polls, #vidsboku-panel .node-poll {
	border-bottom: 1px solid transparent;
}

#vidsboku-panel .view-polls h2, #vidsboku-panel .node-poll h2 {
	font-size: 10pt;
	font-weight: normal;
	margin: 0;
}

#vidsboku-panel .view-polls h2 a, #vidsboku-panel .node-poll h2 a {
	color: #000;
	text-decoration: none;
}

#vidsboku-panel .view-polls .form-item, #vidsboku-panel .node-poll .form-item {
      /*css3*/;
}

#vidsboku-panel .view-polls .form-item input.form-radio, #vidsboku-panel .node-poll .form-item input.form-radio {
	display: none;
}

#vidsboku-panel .view-polls .form-item label, #vidsboku-panel .node-poll .form-item label {
	font-style: italic;
	display: block;
	padding: 4px 0 4px 30px;
	background: url(img/choice.png) left 5px no-repeat;
	cursor: pointer;
}

#vidsboku-panel .view-polls .form-item input.form-radio:checked + label, #vidsboku-panel .node-poll .form-item input.form-radio:checked + label {
	background-image: url(img/choice-select.png);
}

#vidsboku-panel .view-polls input.form-submit, #vidsboku-panel .node-poll input.form-submit {
	margin: 3px 0 0 30px;
	background: transparent;
	border: none;
	border-bottom: 2px solid #8B306A;
	text-transform: lowercase;
	color: #8B306A;
	text-align: left;
	font-weight: bold;
	cursor: pointer;
	padding: 2px 0;
	width: 100%;
}

#vidsboku-panel .view-polls .node-poll, #vidsboku-panel .node-poll .node-poll {
	background: url(img/choice-submit.png) left bottom no-repeat;
}

#vidsboku-panel .view-polls #edit-actions, #vidsboku-panel .node-poll #edit-actions {
	margin: 0;
}

#vidsboku-panel .view-polls .view-footer, #vidsboku-panel .node-poll .view-footer {
	height: 1em;
}

#vidsboku-panel .view-polls .poll, #vidsboku-panel .node-poll .poll {
	margin-top: 7px;
}

#vidsboku-panel .view-polls .poll .text, #vidsboku-panel .node-poll .poll .text {
	font-style: italic;
	margin-top: 3px;
}

#vidsboku-panel .view-polls .poll .bar, #vidsboku-panel .node-poll .poll .bar {
	background: #fff;
	border: 1px solid #8B306A;
}

#vidsboku-panel .view-polls .poll .bar .foreground, #vidsboku-panel .node-poll .poll .bar .foreground {
	background: #ebd8e5;
}

#vidsboku-panel .view-polls .poll .percent, #vidsboku-panel .node-poll .poll .percent {
	color: #8B306A;
	font-style: italic;
	font-size: 11px;
	position: relative;
	top: -1.3em;
	right: 3px;
}

#vidsboku-panel .view-polls .poll .total, #vidsboku-panel .node-poll .poll .total {
	text-align: right;
	font-weight: bold;
}

/* Поиск и прочее */
#ya-site-form0.ya-site-form td.ya-site-form__search-input {
	padding: 0 !important;
}

#ya-site-form0.ya-site-form .ya-site-form__input-text {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: 2px solid #8B306A !important;
}

#ya-site-form0.ya-site-form .ya-site-form__submit_type_image {
	width: 21px;
	height: 16px;
	background-image: url(img/search.png);
}

#search-block-form {
	position: relative;
	clear: both;
}

#search-block-form .form-item-search-block-form {
	display: block;
	width: 100%;
}

#search-block-form .form-item-search-block-form label {
	position: static !important;
	font-size: 14px;
	font-weight: bold;
	color: #8B306A;
	text-transform: lowercase;
}

#search-block-form .form-item-search-block-form input {
	background: transparent;
	color: #000;
	font-size: 16px;
	line-height: 16px;
	padding: 0;
	height: 16px;
	border: none;
	font-weight: bold;
	border-bottom: 2px solid #8B306A;
	width: 150px;
}

#search-block-form .form-submit {
	background: transparent;
	border: none;
	color: transparent;
	font-size: 1px;
	margin: 0;
	padding: 0;
	width: 21px;
	height: 16px;
	background-image: url(img/search.png);
	position: absolute;
	right: 0px;
	top: 0px;
}

.log-in-out {
	height: 1em;
}

.log-in-out a {
	font-size: 14px;
	font-weight: bold;
	color: #8B306A;
	text-decoration: none;
}

.log-in-out a:hover {
	text-decoration: underline;
}

.log-in-out .first {
	float: left;
}

.log-in-out .second {
	float: right;
	text-transform: lowercase;
}

/* внизу */
.panel-pane.pane-panels-mini.pane-footer {
	margin-bottom: 0 !important;
}

#mini-panel-footer .panel-pane {
	margin-bottom: 0;
}

#mini-panel-footer .panel-pane .menu {
	margin: 22px 0;
	padding: 0;
	float: right;
	width: 475px;
	text-align: center;
}

#mini-panel-footer .panel-pane .menu * {
	display: inline;
}

#mini-panel-footer .panel-pane .menu li {
	list-style: none;
	margin: 0 8.5px;
}

.panel-col-bottom table.menu {
	width: 500px;
	float: right;
	text-align: center;
	height: 60px;
}

.panel-col-bottom table.menu a {
	text-decoration: none;
}

.panel-col-bottom table.menu a:hover {
	text-decoration: underline;
}

#footer-line .content {
	font-size: 11px;
	width: 100%;
}

.pane-multianchor-0 {
	width: 500px;
	height: 60px;
}

.pane-multianchor-0 em {
	transition: all 5s ease 0s;
	-ms-transition: all 5s ease 0s;
	-o-transition: all 5s ease 0s;
	-moz-transition: all 5s ease 0s;
	-webkit-transition: all 5s ease 0s;
	background: url(img/3wLogo2.png) no-repeat center center;
	display: inline-block;
	height: 30px;
	margin: 0 5px;
	width: 30px;
	position: relative;
}

.pane-multianchor-0 table:hover em {
	transform: rotate(720deg);
	-ms-transform: rotate(720deg);
	-o-transform: rotate(720deg);
	-moz-transform: rotate(720deg);
	-webkit-transform: rotate(720deg);
}

.pane-multianchor-0 td {
	overflow: hidden;
	vertical-align: middle;
	height: 60px;
}

.pane-multianchor-0 td.first {
	text-align: right;
	width: 225px;
}

.pane-multianchor-0 td.middle {
	width: 60px;
	text-align: center;
}

.pane-multianchor-0 td.last {
	text-align: left;
	width: 225px;
}

/* облако тегов */
.view-tag-cloud .view-content {
	text-align: center;
	font-size: 12px;
}

.view-tag-cloud .view-content .views-field-name span {
	color: #8B306A;
}

.view-tag-cloud .view-content .views-field-name span:hover {
	text-decoration: underline;
}

.view-tag-cloud .view-content * {
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 24px;
}

.view-tag-cloud .view-content a {
	border-left: 1px solid #8B306A;
	border-right: 1px solid #8B306A;
	text-decoration: none;
	padding: 0 4px;
	line-height: 18px;
	color: #000;
}

.tagclouds-term {
	font-size: 65%;
}

#cboxContent #main {
	width: 500px;
}

/* Отдельный пост блога */
.node-blog-post .field-name-field-blogger {
	font-size: 120%;
	text-align: right;
}

/* Отдельное лицо */
.pane-taxonomy-term-field-avatar {
	float: left;
	width: auto !important;
}

.pane-term-description.personal-info {
	margin: 0 21px 0 227px;
	width: auto !important;
}

.pane-term-description.personal-info h2 {
	font-size: 16px;
	color: #000;
	text-align: right;
}

.pane-term-description.personal-info .pane-content {
	line-height: 13px;
}

.view-persona-materials {
	width: 475px;
}

.view-persona-materials .views-field-title {
	font-size: 20px;
	font-weight: bold;
}

.view-persona-materials .views-field-title a {
	text-decoration: none;
}

.view-persona-materials .views-field-title a:hover {
	text-decoration: underline;
}

.view-persona-materials .views-field-created {
	text-align: right;
	font-size: 11px;
	line-height: 10px;
	color: #8B306A;
	margin-top: 3px;
}

/* Коментарии */
.pane-node-comments {
	width: 475px;
}

.pane-node-comments table.comment {
	width: 100%;
}

.pane-node-comments table.comment td {
	vertical-align: top;
}

.pane-node-comments table.comment .first {
	width: 95px;
}

.pane-node-comments table.comment .permalink {
	text-align: right;
	font-size: 11px;
	line-height: 10px;
	color: #8B306A;
	margin-top: 3px;
}

.pane-node-comments table.comment .content.rel {
	width: 100%;
	height: 100%;
	padding-bottom: 1.1em;
}

.pane-node-comments table.comment .links {
	margin: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 11px;
	width: 100%;
	text-align: right;
}

.pane-node-comment-form {
	width: 475px;
}

.pane-node-comment-form fieldset.filter-wrapper {
	display: none;
}

.pane-node-comment-form .form-type-item {
	margin: 0;
	float: right;
}

.pane-node-comment-form .form-type-item * {
	display: inline;
}

.pane-node-comment-form textarea {
	border: 1px solid #E3E3E3;
	border-bottom: 2px solid #8B306A;
}

.pane-node-comment-form .form-actions {
	background: url(img/choice-submit.png) left bottom no-repeat;
	margin-top: 5px;
}

.pane-node-comment-form .form-actions input.form-submit {
	margin: 3px 0 0 40px;
	background: transparent;
	border: none;
	border-bottom: 2px solid #8B306A;
	color: #8B306A;
	text-align: left;
	font-weight: bold;
	cursor: pointer;
	padding: 2px 0;
	width: 200px;
}

.pane-node-comment-form .form-type-textfield.form-item-name {
	margin: 0;
	float: right;
}

.pane-node-comment-form .form-type-textfield.form-item-name * {
	display: inline;
}

.pane-node-comment-form .form-type-textfield.form-item-name input {
	border: none;
	border-bottom: 1px solid #8B306A;
}

body.logged-in .panel-col-first .pane-node-links {
	margin-bottom: 0 !important;
	float: right;
	width: auto !important;
	margin-right: 17px;
}

body.logged-in .panel-col-first .pane-node-links .comment-add {
	display: none;
}

/* Галереи */
.node-photogallery .field-item {
	margin: 0 15px 17px 0;
	float: left;
}

.node-photogallery .field-item * {
	display: block;
}

.node-videogallery .field-item {
	margin-bottom: 17px;
}

.all-foto-view .views-row, .all-video-view .views-row {
	margin-bottom: 34px;
}

.all-foto-view .views-row .views-field-title, .all-video-view .views-row .views-field-title {
	margin: 0 0 8.5px 0 !important;
}

.all-foto-view .views-row .views-field-field-image a, .all-foto-view .views-row .views-field-field-video a, .all-video-view .views-row .views-field-field-image a, .all-video-view .views-row .views-field-field-video a {
	margin-right: 15px;
}

/* до пяти сосчитать должен ты, не до четырех, и не до семи, а до пяти. Темы. */
.view-themes5 .all-ref {
	margin-top: -17px;
	margin-bottom: 17px;
}

.view-themes5 .views-row {
	margin-top: 17px;
	clear: both;
}

.view-themes5 .views-row a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.view-themes5 .views-row a:hover {
	text-decoration: underline;
}

/* Заплатка все темы */
.view-id-materials.view-display-id-panel_pane_8 .views-row {
	margin-bottom: 34px;
}

.view-id-materials.view-display-id-panel_pane_8 .views-row .views-row {
	margin-bottom: 0;
}

/* Результаты полиска */
.search-results {
	padding-left: 0;
}

.search-results .title {
	margin-bottom: 0;
	font-weight: normal;
}

.search-results p.search-info {
	display: none;
}

.search-results li {
	margin-bottom: 34px;
}

/* Теги и Авторы */
.view-taxonomy-term .views-row {
	margin-bottom: 34px;
}

.view-taxonomy-term .views-row .views-field-title {
	font-size: 16px;
	margin-bottom: 8.5px;
}

.view-taxonomy-term .views-row .views-field-body p {
	margin: 8.5px 0;
}

/* подпись автора */
.node-article .field-name-field-author {
	text-align: right;
}

.node-article .field-name-field-author * {
	display: inline;
}

/* Страницы пользователей */
.page-user #logo {
	float: right;
	margin-top: 34px;
}

.page-user .bk-tl {
	clear: both;
}

.page-user .form-item {
	margin-bottom: 17px;
}

.page-user input.form-submit {
	margin: 3px 0 0 30px;
	background: transparent;
	border: none;
	border-bottom: 2px solid #8B306A;
	color: #8B306A;
	text-align: left;
	font-weight: bold;
	cursor: pointer;
	padding: 2px 0;
	width: 200px;
}

.page-user input.form-text {
	background: transparent;
	color: #000;
	font-size: 16px;
	line-height: 16px;
	padding: 0;
	height: 16px;
	border: none;
	font-weight: bold;
	border-bottom: 2px solid #8B306A;
	width: 255px;
}

.page-user label {
	float: left;
	width: 170px;
	text-align: right;
	margin-right: 5px;
}

.page-user .confirm-parent, .page-user .password-parent {
	width: 850px;
}

.page-user #edit-actions {
	background: url(img/btn-vs-ico.png) left center no-repeat;
}

.page-user form#user-pass label {
	width: auto;
}

.page-user #edit-picture .user-picture {
	float: left;
}

.page-user #edit-picture .form-item {
	margin: 0 0 0 80px;
}

.page-user #edit-picture label {
	width: auto;
}

.page-user #edit-locale {
	display: none;
}

.page-user ul.tabs.secondary {
	display: none;
}

/* Фиксы */
#soc_set {
	margin-top: -65px;
}

.node-type-news .pane-node-content h2.pane-title {
	color: #000;
}

.for-shadow-tid-48 {
	background: #E3E3E3;
	padding: 17px 17px 17px 0;
	margin: -17px 0;
}

/* Статьи, новости... */
.articl-panel #vidsboku-panel .pane-node-field-image {
	margin-bottom: 17px;
}

.articl-panel #vidsboku-panel .pane-node-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 17px;
}

.articl-panel #vidsboku-panel .pane-node-created {
	float: left;
	color: #8B306A;
	width: auto !important;
	margin-bottom: 17px;
}

.articl-panel #vidsboku-panel .pane-node-field-author {
	float: right;
	width: auto !important;
	margin-bottom: 17px;
	margin-right: 25.5px;
}

.articl-panel #vidsboku-panel .pane-node-content {
	clear: both;
}

/* пейджер */
.item-list .pager {
	text-align: right;
}

.item-list .pager li {
	margin: 5px;
	padding: 0;
	display: inline-block;
}

.item-list .pager .pager-current {
	color: #E3E3E3;
}

.item-list .pager .pager-previous a, .item-list .pager .pager-next a {
	width: 11px;
	height: 16px;
	background-image: url(img/pager.png);
	vertical-align: top;
	font-size: 1px;
	color: transparent;
	text-decoration: none;
	width: 11px;
	height: 16px;
	display: inline-block;
}

.item-list .pager .pager-previous a {
	background-position: top left;
}

.item-list .pager .pager-previous a:hover {
	background-position: bottom left;
}

.item-list .pager .pager-next a {
	background-position: top right;
}

.item-list .pager .pager-next a:hover {
	background-position: bottom right;
}

/* Реклама */
.adv_fixed {
	position: fixed;
	bottom: 0;
	width: 1000px;
}

/* Наша админка */
.view-active-banners table .views-field-field-banner {
	width: 200px;
}

.view-active-banners table .views-field-status {
	width: 100px;
}

.view-active-banners table .views-field-edit-node, .view-active-banners table .views-field-delete-node {
	width: 70px;
}

.view-active-banners table .views-field-field-topic, .view-active-banners table .views-field-title {
	width: 100px;
}

.view-active-banners table .views-field-field-banner-target {
	width: 500px;
}

.view-active-banners table caption {
	font-size: 16px;
	font-weight: bold;
	padding-top: 34px;
}

/* Админка */
div#toolbar div.toolbar-menu {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

div#toolbar div.toolbar-shortcuts ul {
	margin-bottom: -4px;
	padding: 0;
}

div#toolbar a#edit-shortcuts {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

body.toolbar {
	padding: 40px 0 0 0 !important;
}

body.toolbar.toolbar-drawer.admin-menu {
	margin: 0 !important;
}

.tabs ul.primary {
	margin-bottom: -1px;
}

.encrypt-submissions-status {
	background-image: url("img/3wLogo.gif");
}

.liveinternetc {
	margin-top: -50px;
	width: 100px;
}

.pane-multianchor-0 {
	margin-left: 150px;
	width: 350px;
}

.not-logged-in .messages.error {display:none;}
